SplFileInfo::__construct
SplFileInfo::getBasename
SplFileInfo
PHP Manual

# SplFileInfo::getATime

(PHP 5 >= 5.1.2)

SplFileInfo::getATime — Gets last access time of the file

### Description

public int SplFileInfo::getATime ( void )

Gets the last access time for the file.

### Parameters

This function has no parameters.

### Return Values

Returns the time the file was last accessed.

### Errors/Exceptions

Throws RunTimeException on error.

### See Also

- fileatime() - Gets last access time of file

SplFileInfo::__construct
SplFileInfo::getBasename
SplFileInfo
PHP Manual